@charset "utf-8";
/* CSS Document */

/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
	width:350px; /*default width of mega menu*/
	position:absolute;
	visibility:hidden;
	border-top-width:1px;
	background:white;
	-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
	-moz-box-shadow: 5px 5px 5px #c8c8c8;
	box-shadow: 5px 5px 5px #c8c8c8;
}

.mega .column{ /*each link column within a mega menu*/
	float:left;
	width: 50%;
}

.mega .column h4{
	padding: 10px 0px 10px 20px;
	font-size: 15px;
	color: #666;
}

.mega .column ul{
	padding: 0 0px 10px 30px;
	list-style-image: url(../images/li-marker-3.png);
}

.mega .column ul li{
	padding-bottom: 3px;
}

.mega .column a{
	font-size: 15px;
	color: #A0A0A0;
	text-shadow:0 1px 5px #fff;
}

.mega .column a:hover{
	color:#88a919;
	text-decoration: none;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
	content:" " url(down.png);
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
	margin:0;
	padding:0;
	border:1px solid gray;
	border-bottom-width:0;
	list-style:none;
}

.mega .ulmenu a{
	display:block;
	border-bottom:1px solid gray;
	padding:5px;
}

.mega .ulmenu a:hover{
	background:lightyellow;
}

/* ######### Style for Solid Block Mega Menu ######### */


.solidblocktheme{ /*additional mega drop down menu style for this theme*/
	border:3px solid #fff;
	padding:0; /*remove default padding inside mega menu*/
	background:#fff;
	border-radius:10px;
	-webkit-box-shadow: 0 7px 6px -6px #777;
	-moz-box-shadow: 0 7px 6px -6px #777;
	box-shadow: 0 7px 6px -6px #777;
	opacity:.9;
}

.solidblocktheme p, .solidblocktheme .column{
	 /*add padding inside p and .column elements within mega menu*/
	
}

.solidblockmenu{
	margin:2px 0 2px 0;
	padding: 0;
	float: left;
	width: 100%;
	overflow: hidden;
	background:#EAEAEA url(../images/navtertiary.png);
	border-bottom-left-radius:20px; 
	border-bottom-right-radius:20px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}

.solidblockmenu li{
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

.solidblockmenu li a{
	float: left;
	padding: 11px 40px 11px 40px;
	text-decoration: none;
	font-size: 16px;
	color: #A0A0A0;
	text-shadow:0 1px 5px #fff;
	/*border-right: 1px solid #E5E5E5;*/
}

.solidblockmenu li a:visited{
	
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
	color:#88a919;
	text-decoration: none;
}